New Search

Vulnerability in Adobe Reader 8.x and 9.x on Windows - to execute EXE files embedded in a PDF document

oval:org.mitre.oval:def:6976

Adobe Reader 8.x and 9.x on Windows is able to execute EXE files that are embedded in a PDF document which makes it easier for remote attackers to trick users into executing arbitrary code via a crafted document.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows Server 2003
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2009-4764
Product(s):
  • Adobe Reader